Page MenuHomePhabricator

add eu_page_touched field to wbc_entity_usage_tracking
Closed, ResolvedPublic

Description

Tracking the page_touched timestamp in wbc_entity_usage_tracking.eu_page_touched would allow us to detect which tracking rows can and should be ignored or updated, without implementing a complex purging mechanism.

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterAdd eu_touched field to wbc_entity_usage.

Event Timeline

daniel created this task.Mar 18 2015, 12:01 PM
daniel raised the priority of this task from to High.
daniel updated the task description. (Show Details)
daniel awarded a token.

Change 197940 had a related patch set uploaded (by Daniel Kinzler):
Add eu_touched field to wbc_entity_usage.

https://gerrit.wikimedia.org/r/197940

Lydia_Pintscher set Security to None.

Change 197940 merged by jenkins-bot:
Add eu_touched field to wbc_entity_usage.

https://gerrit.wikimedia.org/r/197940

daniel closed this task as Resolved.Mar 30 2015, 2:04 PM

merged

Rical removed a subscriber: Rical.Jul 21 2017, 9:36 AM